<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_code_mirror_font_size_expansion(){
$custom_css_pre = "
/* HAUP Code Mirror Column Width */
.CodeMirror-sizer {
	font-weight:600;
	font-size:1.2em;
}

span.cm-tab {
	background: #eee;
	border:1px dotted #ccc;
}
";

	//スタイルコードを改行なしで整形する
	$custom_css = str_replace(PHP_EOL, '', $custom_css_pre);

	wp_add_inline_style('haup-only-admin-style', $custom_css );
}
add_action('admin_enqueue_scripts','haup_code_mirror_font_size_expansion');
